langcode: en
status: true
dependencies:
  config:
    - block_content.type.list_group
    - field.field.block_content.list_group.field_list_group_items
  module:
    - entity_reference_revisions
    - fences
    - ui_patterns
    - ui_patterns_field_formatters
  theme:
    - ui_suite_bootstrap
id: block_content.list_group.default
targetEntityType: block_content
bundle: list_group
mode: default
content:
  field_list_group_items:
    type: ui_patterns_component
    label: hidden
    settings:
      ui_patterns:
        component_id: 'ui_suite_bootstrap:list_group'
        variant_id:
          source_id: select
          source:
            value: default
        props:
          attributes:
            source_id: ui_styles_attributes
            source:
              styles:
                selected:
                  spacing_margin: m-2
              extra: ''
        slots:
          items:
            sources:
              -
                source_id: 'field_formatter:block_content:list_group:field_list_group_items'
                source:
                  type: entity_reference_revisions_entity_view
                  settings:
                    view_mode: default
                  third_party_settings:
                    fences:
                      fences_field_tag: none
                      fences_field_classes: ''
                      fences_field_items_wrapper_tag: none
                      fences_field_items_wrapper_classes: ''
                      fences_field_item_tag: none
                      fences_field_item_classes: ''
                      fences_label_tag: none
                      fences_label_classes: ''
                    linked_field:
                      type: custom
                      destination:
                        custom: ''
                        field:
                          field: ''
                          custom:
                            custom: ''
                      advanced:
                        title: ''
                        target: ''
                        class: ''
                        rel: ''
                        text: ''
                      linked: 0
                      token: ''
                _weight: '0'
    third_party_settings:
      fences:
        fences_field_tag: none
        fences_field_classes: ''
        fences_field_items_wrapper_tag: none
        fences_field_items_wrapper_classes: ''
        fences_field_item_tag: none
        fences_field_item_classes: ''
        fences_label_tag: none
        fences_label_classes: ''
    weight: 0
    region: content
hidden:
  langcode: true
